Description: Build fix on Python3-3.11 requires for Python > 3.10 because the eval.h header file was removed. 
These files must not be included directly, as they are already included in Python.h
Reference : https://docs.python.org/3.11/whatsnew/3.11.html
* Charles K Barcza - blackPanther OS (www.blackpanther.hu) - kbarcza@blackpanther.hu
* Miklos Horvath - blackPanther Project Python Developer - hmiki@blackpanther.hu
diff -ruN postgresql-14.1.orig/src/pl/plpython/plpython.h postgresql-14.1/src/pl/plpython/plpython.h
--- postgresql-14.1.orig/src/pl/plpython/plpython.h	2021-11-08 23:00:24.000000000 +0100
+++ postgresql-14.1/src/pl/plpython/plpython.h	2022-01-17 16:11:50.392671554 +0100
@@ -95,7 +95,7 @@
 #define TEXTDOMAIN PG_TEXTDOMAIN("plpython")
 
 #include <compile.h>
-#include <eval.h>
+//removed eval.h for python >= 3.11
 
 /* put back our *printf macros ... this must match src/include/port.h */
 #ifdef vsnprintf
